
body {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.content {
    width: 100%;
    margin: var(--column-margin-top) auto 0 auto;
}
.forum{
    color:#fff;
    font-family: arial;
    width: 980px;
    margin:0 auto;
    background-color:#000;
    padding:10px;
    display:grid;
    grid-gap:10px;
    grid-auto-flow: row;
}

.user{
    padding: 10px;
    width: 248px;
    display: grid;
    grid-template-columns: 1fr 4fr;
    grid-gap: 10px;
    background-color: #204040;
    border-radius:10px;
    border-image: url("https://zero-k.info/styles/dark-hive/images/tech_button.png") 24 24 24 24 fill/15px 15px 15px 15px;
}

.entry{
    background-color: #204040;
    border-radius:10px;
    border-image: url("https://zero-k.info/styles/dark-hive/images/tech_button.png") 24 24 24 24 fill/15px 15px 15px 15px;
    padding:10px;
    width:680px;
}

.entry__text{
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.entry__rating{text-align:right;}
.content {
    width: 100%;
    margin: var(--column-margin-top) auto 0 auto;
}
.profil_photo {
    border-radius: 50%;
    width: 85px;
    height: 85px;
    object-fit: cover;
    margin-left: 10px;
    margin-right: 10px;
}